Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface ChannelMidiDataListener

All Superinterfaces:
  java.util.EventListener

    public interface ChannelMidiDataListener

extends java.util.EventListener

The listener interface for receiving MIDI data events on a specific sampler channel.

Method Summary
`void` | `midiDataArrived(ChannelMidiDataEvent e)` Invoked when MIDI data arrives.

Method Detail

### midiDataArrived

    void midiDataArrived(ChannelMidiDataEvent e)

  Invoked when MIDI data arrives.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.